/* --------------------------------------------------------------------------
 *
 * RNW Enduser Interface Stylesheet (enduser.css)
 *
 */

/* home page specific -------------------------------------------- */

a.fcn { text-decoration: none; color: black }
a.fcn:visited { text-decoration: none; color: black }
a.fcn:hover, a.fcn:active 
{ text-decoration: none; color: #092361 }

.noticeborder { background-color: #C0C3C5 }
.noticebg { background-color: #F7F7F7 }


/* tab bar specific ---------------------------------------------- */

a.tab, a.tab:visited, a.subtab, a.subtab:visited, a.selsubtab, a.selsubtab:visited, a.tabbtn, a.tabbtn:visited 
{ text-decoration: none; color: black }
a.seltab, a.seltab:visited, a.seltabbtn, a.seltabbtn:visited 
{ text-decoration: none; color: white }
a.tab:hover, a.tab:active, A.subtab:hover, A.subtab:active, a.selsubtab:hover, a.selsubtab:active, a.tabbtn:hover, a.tabbtn:active 
{ text-decoration: none; color: #092361 }
a.seltab:hover, a.seltab:active, a.seltabbtn:hover, a.seltabbtn:active 
{ text-decoration: none; color: #FFCE5A }

td.tab, td.subtabbtn, td.tabbtn 
{ background-color: #CCCCCC }
td.seltab, td.subtabarea, td.seltabbtn 
{ background-color: #003366 }


/* grid specific ------------------------------------------------- */

table.grid { border-color: #F7F7F7; border-width: 1px; border-style: solid}
			   th.colhdr 
{ background-color: #959595; color: white;  text-align: left; border-color: #959595;  border-left-color: #F7F7F7; padding-left: 4px; padding-right: 5px; border-width: 1px; border-style: solid}

td.colarrow { background-color: #959595; color: white; text-align: right; border-color: #959595;  border-right-color: #F7F7F7; padding-left: 4px; padding-right: 5px; border-width: 1px; border-style: solid}

td.gridh 
{ background-color: #DADADA }
td.gridv { }
td.grididx { background-color: #FFCE5A; padding-left: 4px; padding-right: 4px ; padding-left: 4px; padding-right: 4px;}
th.grididx { background-color: #FFCE5A; padding-left: 4px; padding-right: 4px;  border-color: #F7F7F7; color: #000000; border-bottom-color: #F7F7F7; border-width: 1px; border-style: solid}

td.gridcell { background-color: #F7F7F7; line-height: 0.98;  padding-left: 4px; padding-right: 4px; padding-top: 2px; padding-bottom: 1px; }

td.cellline { font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 10pt; background-color: #F7F7F7; line-height: 0.98;  padding-left: 4px; padding-right: 4px; padding-top: 2px; padding-bottom: 1px; border-color: #F7F7F7; color: #000000; border-left-color: #F7F7F7; border-bottom-color: #092361; border-width: 1px; border-style: solid; }

td.gridcell_alt
{ background-color: #E5E5E5; line-height: 0.98;  padding-left: 4px; padding-right: 4px; padding-top: 2px; padding-bottom: 1px }

span.newlbl { font-weight: bold; color: red }
span.updlbl { font-weight: bold; color: #092361 }

/* NN4 doesn't just ignore styles it can't handle, it seriously misdisplays 
   them, requiring special cases */
td.gridcellnn { background-color: #F7F7F7 }

/* help pages specific-------------------------------------------- */

th.subheading { font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 9pt; font-weight: bold; border-color: #F7F7F7; text-align: left; background-color: #F7F7F7; border-bottom-color: #092361; border-width: 1px; border-style: solid; padding-right: 5px; padding-left: 8px}
th.sideheading 
{ font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 10pt; font-weight: bold; text-align: left; padding-right: 5px; padding-left: 12px; padding-top: 4px; padding-bottom: 3px; border-color: #F7F7F7; border-bottom-color: #092361; border-width: 1px; border-style: solid; border-right-width: 0px }
.htext 
{ font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 10pt; border-color: #F7F7F7; border-bottom-color: #092361; border-width: 1px; border-style: solid; padding-right: 5px; padding-left: 10px; padding-top: 4px; padding-bottom: 6px;  border-left-width: 0px }
td.hcell {background-color: #F7F7F7; padding-right: 5px; padding-left: 10px; padding-top: 2px; padding-bottom: 2px}

/* browse specific ----------------------------------------------- */

table.selfolder {  background-color: #EBEDEC; border-style: solid;
                      border-width: 1px; border-color: #C0C0C0  }
td.folder { line-height: 0.98; padding-top: 4px; padding-bottom: 3px }
td.itemlvl1 { background-color: #F7F7F7; line-height: 0.98; padding-top: 3px; padding-bottom: 1px;  padding-left: 3px; padding-right: 3px }
td.itemlvl1_bg { background-color: #EBEDEC; line-height: 0.98; padding-top: 3px; padding-bottom: 1px;  padding-left: 3px; padding-right: 3px }
td.itemlvl2 { background-color: #F7F7F7; line-height: 0.99;  padding-top: 1px; padding-bottom: 3px }
td.key { background-color: #C0C3C5;  font-family: Arial,Helvetica,Tahoma,sans-serif;  font-size: 10pt; font-weight: bold }
span.itemlvl2data { color: #777777 }
img.hl { border-color: #909070 }

/* NN4 doesn't just ignore styles it can't handle, it seriously misdisplays 
   them, requiring special cases */
td.foldernn { }
td.itemlvl1nn { background-color: #F7F7F7 }
td.itemlvl2nn { background-color: #F7F7F7 }



/* thread specific ----------------------------------------------- */

td.thrcust { background-color: #A0C4DE }
td.thrstaff { background-color: #C6D3BA }
td.thrprox { background-color: #A0C4DE }
td.thrrnl { background-color: #CCBBCC }
td.thrrule { background-color: #CACAB5 }

/* common -------------------------------------------------------- */

a.plain { text-decoration: none }
a.plain:hover 
{ text-decoration: underline }
a.smlabel, a.label 
{ text-decoration: none; color: black }
a.smlabel:hover, a.label:hover 
{ text-decoration: none; color: #092361 }
.bgcolor 
{ background-color: #F7F7F7 }
.form { background-color: #C0C3C5 }
.pagehdg { font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 16pt; font-weight: bold }
.llabel, .title, .fcnlabel 
{ font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 12pt; font-weight: bold }
.label, .idxcell, .grididx, .colhdr, .subtitle, .tab, .seltab, .tabbtn, .seltabbtn 
{ font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 10pt; font-weight: bold }
.subtab, .selsubtab 
{ font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 9pt; font-weight: bold }
.smlabel, .thrcust, .thrstaff, .thrprox, .thrrnl, .thrrule, .thrcust, .thrstaff, .thrprox, .thrrnl, .thrrule, .thrcust, .thrstaff, .thrprox, .thrrnl, .thrrule, .thrcust, .thrstaff, .thrprox, .thrrnl, .thrrule, .thrcust, .thrstaff, .thrprox, .thrrnl, .thrrule 
{ font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 9pt; font-weight: bold }
.vsmlabel { font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 8pt; font-weight: bold }
.text, .desc, .textcell, .graycell, .gridcell, .gridcellnn, .folder, .foldernn, .itemlvl1, .itemlvl1nn, .itemlvl1_bg, .itemlvl1_bgnn, .gridcell, .gridcellnn, .folder, .foldernn, .itemlvl1, .itemlvl1nn, .itemlvl1_bg, .itemlvl1_bgnn, .gridcell, .gridcellnn, .folder, .foldernn, .itemlvl1, .itemlvl1nn, .itemlvl1_bg, .itemlvl1_bgnn, .gridcell, .gridcellnn, .folder, .foldernn, .itemlvl1, .itemlvl1nn, .itemlvl1_bg, .itemlvl1_bgnn, .gridcell, .gridcell_alt, .gridcellnn, .folder, .foldernn, .itemlvl1, .itemlvl1nn, .itemlvl1_bg, .itemlvl1_bgnn 
{ font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 10pt }
.smtext { font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 9pt }
.vsmtext, .itemlvl2, .itemlvl2nn, .itemlvl2, .itemlvl2nn, .itemlvl2, .itemlvl2nn, .itemlvl2, .itemlvl2nn, .itemlvl2, .itemlvl2nn 
{ font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 8pt }

h2.subtitle {  font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 11pt text-align: left; color: white; float: left}
td.bar {  background-color: #092361;  height: 20px; }
td.ltbar {  background-color: #959595;  height: 20px; }

/* INPUT case needed for radio button bgcolor */
td.textcell, input.textcell { background-color: #F7F7F7 }
td.idxcell { background-color: #C0C3C5 }
td.graycell { background-color: #F7F7F7 }
td.subtitle { background-color: #092361; color: white }
td.title { background-color: #092361; color: white }
td.pagehdg { background-color: #092361; color: white }
td.userbar { background-color: #DDDDDD }

input.btn { font-family: Arial,Helvetica,Tahoma,sans-serif; font-size: 9pt;  font-weight: bold }

/* These exist to provide maximum consistency between IE4/5 and NN6 and to a
 * lesser extent NN4.  Don't mess with them unless you plan on doing quite a
 * bit of cross-browser testing */

form.block { margin-top: 8px; margin-bottom: 8px; padding-top: 0px;  padding-bottom: 0px }
form.minimal { margin: 0px; padding: 0px }


td.colhdr { background-color: #959595; color: white }
th.colhdr { background-color: #959595; color: white; text-align: left; border-color: #959595; border-left-color: #F7F7F7; padding-left: 4px; padding-right: 5px; border-width: 1px; border-style: solid }
.screenReaderOnly 
{ position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }
.accessibleFieldset 
{ border:none; padding:0px; margin:0px; float:left; }
input, textarea, select
                    { font-family: Arial,Helvetica,Tahoma,sans-serif;
                      font-size: 10pt }
